/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Bold";
  src: url("../css/Gotham-Bold.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Bold.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Bold.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Bold.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Bold.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
  font-display:fallback;
}

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Book";
  src: url("../css/Gotham-Book.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Book.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Book.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Book.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Book.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Book.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Book.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}
@font-face {
     font-family: 'Gotham-Black';
     src: url('../css/Gotham-Black.otf');
     font-weight: normal;
     font-style: normal;
     font-display: fallback;
 }


body,
html {
  background-color: #ffffff;
}
.container-fluid {
  padding: 0px;
}
.container {
  max-width: 1400px;
}
#landing-formulario-cyber-wow {
  font-family: "Gotham-Book";
  color: #000000;
  margin-top: -30px;
}
#landing-formulario-cyber-wow h2,#landing-formulario-cyber-wow h3,#landing-formulario-cyber-wow h4,#landing-formulario-cyber-wow h1{
  letter-spacing: normal;
}
#landing-formulario-cyber-wow section {
  display: inline-block;
  width: 100%;
  position: relative;
  /*float: left;*/
}

/*Style*/
ul,
ol {
  list-style: none;
}
#menu-categorias {
  background-color: #F5F5F5;
}
ul.nav {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
ul.nav li {
  float: left;
  width: calc(100% / 3);
  position: relative;
}
ul.nav li a.activo:after,ul.nav li a:hover:after{
  content: "";
  width: 50%;
  position: absolute;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  bottom: 0;
  height: 5px;
  background-color: #f78a83;

}

ul.nav li.separacion{
  position: relative;
}
ul.nav li.separacion::before{
  content: "";
  width: 1px;
  height: 60%;
  position: absolute;
  top:0%;
  bottom:0%;
  margin-top: auto;
  margin-bottom: auto;
  background-color: #000000;
  z-index: 9;
}
ul.nav li.separacion::after{
  content: "";
  width: 1px;
  height: 60%;
  position: absolute;
  top:0%;
  bottom:0%;
  margin-top: auto;
  margin-bottom: auto;
  background-color: #000000;
  z-index: 9;
  right: 0;
}

ul.nav li.activo a,ul.nav li:hover a{
  font-family: 'Gotham-Bold';
}
/*ul.nav li:hover a{

}*/
ul.nav li a {
  /*background-color: #f7f7f7;*/
  /*font-family: 'Gotham-Bold';*/
  color: #000000;
  text-decoration: none;
  padding: 10px 30px;
  display: block;
  text-align: center;
  font-size: 35px;
}
/*ul.nav li a:hover {
  color: #ffffff;
  background-color: #5c40ae;
  border-radius: 25px;
}*/
ul.nav li ul {
  display: none;
  position: absolute;
  padding: 0;
  width: 85%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 99999999;
}

ul.nav li:hover > ul {
  display: block;
}
ul.nav li ul li {
  position: relative;
  width: 100%;
}

ul.nav li ul li ul {
  right: -140px;
  top: 0px;
}
/* Inicia POP-UP*/
.block-scroll {overflow:hidden;}
section#pop-up .w3-modal{
  z-index: 1;
  padding-top: 140px;
  position: fixed;
  left: 0px;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
section#pop-up .w3-card-4, .w3-hover-shadow:hover{
  box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
}
section#pop-up .w3-modal-content{
  margin: auto;
  /* background-color: #fff; */
  position: relative;
  padding: 0;
  outline: 0;
  width: 700px;
}
section#pop-up .w3-teal, .w3-hover-teal:hover{
  color: #fff!important;
  background-color: #009688!important;
}
section#pop-up img{
  vertical-align: middle;
  width: 100%;
}
section#pop-up .seo-popup{
  background: #fff;
  padding: 15px 0;
}
section#pop-up .seo-popup p{
  font-family: 'Gotham-Book';
  font-size: 13px;
  text-align: center;
}
  section#pop-up .seo-popup .buttonpu{
    display: block;
    width: 115px;
    /* width: auto; */
    height: auto;
    font-size: 15px;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #fd2b73;
    border-radius: 25px;
    margin-top: 10px;
    font-family: 'Gotham-Bold';
  }
  section#pop-up .w3-display-topright{
    position: absolute;
    right: 0px;
    top: 0px;
    background: #000;
    border-radius: 80%;
  }
  section#pop-up .w3-btn, .w3-button{
    border: none;
    display: inline-block;
    padding: 1px 8px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
  }
.popup {
    background-color: #ffffff;
    color: #888888;
    /*height: 245px;*/
    /*left: 100%;*/
    padding: 11px;
    position: fixed;
    right: 33%;
    top: 20%;
    width: 420px;
    z-index: 101;
    -moz-box-shadow: 0px 0px 10px 1px #888888;
    -webkit-box-shadow: 0px 0px 10px 1px #888888;
    box-shadow: 0px 0px 10px 1px #888888;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

/*.w3-display-topright {
    position: absolute;
    right: -5;
    top: -6;
    background: #000;
    border-radius: 80%;
    /* width: 2%; */
    /* width: 10px; */
    /* height: 20px;
}*/

.overlay {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    opacity: 0.5;
}
  .w3-button{
    font-size: 18px;
   /* font-size: 60px;
    color: #746b6b;
    top: -25px;
    background:none;
    right: -1px;*/
  }
/*Finaliza POP-UP*/

/*Bloque*/
section#contenido-principal{
  background-color: #E2E2E2;
}
section#contenido-principal{
/*padding: 3%;*/
position: relative;
}
section#contenido-principal::before{
  max-width: 1400px;
  content: "";
  position: absolute;
  width: calc(100% - 2%);
  border: 5px solid #ffffff;
  height: calc(100% - 6%);
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom: 3%;
}
section#contenido-principal>.container{
  padding: 3% 6% 2% 6%
}

section#contenido-principal>.container>.row{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
section#contenido-principal .bloque1>img{
  margin: 0 auto;
  width: 100%;
  display: block;
}
section#contenido-principal .bloque1 img:nth-child(1){
  margin-bottom: 40px;
  margin-top: 10px;
}
section#contenido-principal .bloque1 p.legales{
  text-align: center;
  color: #8f8f8f;
  margin: 4px 0;
  font-size: 13px;
}
section#contenido-principal .bloque1 p.legales:hover{
  text-decoration: underline;
}

section#contenido-principal .bloque1 .texto p{
  font-family:'Gotham-Book';
  font-size: 22px;
  text-align: center;
  margin: 0;
  margin-bottom: 5%;
  line-height: 30px;
  letter-spacing: -1px;
}
 @media screen and (max-width: 768px){
    section#contenido-principal .bloque1 p.legales{
        margin: 0;
        font-size: 13px;
        position: relative;
        top: -15px;
    }
 }
section#contenido-principal .bloque2{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: 30px;
}
section#contenido-principal .bloque2 h1{
  position: absolute;
  bottom: 0;
  color: #E2E2E2;
  z-index: -1;
}

section#contenido-principal .bloque2 .texto  h2{
  font-weight: bold;
  font-family:'Gotham-Bold';
  text-align: center;
  font-size: 31px;
  margin: 0;
}
section#contenido-principal .bloque2 .texto p{
  text-align: center;
  margin: 0;
  font-size: 17px;
  padding: 3% 5%;
}
section#contenido-principal .bloque2 .texto  p>strong{
  font-weight: bold;
  font-family:'Gotham-Bold';
}

section#contenido-principal .bloque2 .bloq_form{
  text-align: center;
}
section#contenido-principal .bloque2  p.complet{
  font-family:'Gotham-Bold' !important;
}
section#contenido-principal .bloque2 .bloq_form p{
  font-family:'Gotham-Book';
  font-size: 22px;
  text-align: center;
  margin: 0;
  margin-bottom: 5%;
  line-height: 30px;
  letter-spacing: -1px;
}
section#contenido-principal .descrip_princ_cw{
margin: 25% 0 0;
letter-spacing: -2px;
text-align:center;
line-height: 50px;
}
section#contenido-principal .descrip_princ_cw strong{
  font-size: 48px;
  color: #fd2b73;
}
section#contenido-principal .descrip_princ_cw p{
  font-size: 35px;
  font-family: 'Gotham-Bold';
}
section#contenido-principal .bloque2 .bloq_form .cont-campo{
  margin: 0 0 10px;
  position: relative;
  text-align: center;
}
section#contenido-principal .bloque2 .bloq_form .cont-campo input{
  background-repeat: no-repeat;
    background-position: 0 center;
    border: 1px solid #ccc;
    font-size: 14px;
    font-weight: lighter;
    height: 30px;
    padding: 5px 0;
    padding-left: 45px;
    width: 250px;
    margin: 0 5px;
    border-radius: 15px;
}
section#contenido-principal .bloque2 .bloq_form .cont-campo select{
  background-repeat: no-repeat;
  background-position: 0 center;
  border: 1px solid #ccc;
  font-size: 14px;
  font-weight: lighter;
  height: 30px;
  padding: 5px 0;
  width: 250px;
  margin: 0 5px;
  padding-left: 20px;
  font-family: 'Gotham-Bold';
  /*border-radius: 15px;*/
}
section#contenido-principal #recaptcha{
  display: flex;
  justify-content: center;
  align-content: center;
}
section#contenido-principal .bloque2 .bloq_form .cont-campo input.fdni{
  background-image: url('../images/ic_form/dni.png');
}
section#contenido-principal .bloque2 .bloq_form .cont-campo input.fcel{
  background-image: url('../images/ic_form/celular.png');
}
section#contenido-principal .bloque2 .bloq_form .cont-campo input.femail{
  background-image: url('../images/ic_form/email.png');
}
section#contenido-principal .bloque2 .bloq_form .terminos input[type="checkbox"]{
  width: auto;
  display: inline-block;
}
section#contenido-principal .bloque2 .bloq_form .terminos, section#contenido-principal .bloque2 .bloq_form .terminos a{
  color: #6a6a6a;
  margin-top: 2%;
}
section#contenido-principal .bloque2 .bloq_form .enviar{
  background-color: #ff3485;
  border: none;
  cursor: pointer;
  display: block;
  height: 35px;
  width: 145px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  border-radius: 6px;
  margin: 0 auto;
  margin-top: 5%;
}
/*Bloque2*/

section#preguntas .container-fluid{
   background-color: #fd2b73;
}
section#preguntas .titulo h1{
  font-size: 30px;
  font-weight: bold;
  font-family:'Gotham-Bold';
  color: #ffffff;
  margin: 0;
  padding: 0.5% 0;
  background-color: #ff3485;
}
section#preguntas .titulo h2{
  font-size: 30px;
  font-weight: bold;
  font-family:'Gotham-Bold';
  color: #ffffff;
  margin: 0;
  padding: 0.5% 0;
  background-color: #ff3485;
}
section#preguntas .bloques-cyberx3{
  width: 100%;
  position: relative;
  margin-bottom: 25px;
  margin-top: 25px;
}
section#preguntas .bloques-cyberx3 .part-1, .part-2{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
section#preguntas .bloques-cyberx3>div{
  margin-bottom: 2%
}
section#preguntas .bloques-cyberx3 .bloque-cyber{
  /*width: 360px;*/
  /*position: relative;
  display: block;*/
  display: block;
  width: 610px;
}
section#preguntas .bloques-cyberx3 .bloque-cyber .bloq-rosa{
  color: #000000;
  background-color: #ff3485;
  text-align: center;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  align-items: center;
}
section#preguntas .bloques-cyberx3 .bloque-cyber .bloq-rosa .text{
  padding: 5px 35px 5px 35px;
}
section#preguntas .bloques-cyberx3 .bloque-cyber .bloq-rosa h2{
  color: #fff;
  font-family: 'Gotham-Bold';
  font-size: 20px;
  margin: 0;
  
}
section#preguntas .bloques-cyberx3 .bloque-cyber .triangulo{
  position: absolute;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ff3485;
  margin: 0 auto;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
section#preguntas .bloques-cyberx3 .bloque-cyber .descrip-cyber{
  border: 2px solid #FF2675;
  height: 150px;
  display: flex;
  align-items: center;
  border-top: 0px;
}
section#preguntas .bloques-cyberx3 .bloque-cyber .descrip-cyber p{
  padding: 20px 30px;
  margin: 0px;
  text-align: justify;
  text-align-last: center;
  line-height: 1.4;
  font-family: 'Gotham-Book';
  font-weight: bold;
}
/*nueva seccion novedades*/
section#tips_compras .rect-angulo{
  display: grid;
  grid-template-columns: 1fr 90%;
  grid-template-areas: "uno dos";
  align-items: center;
  justify-content: center;
  justify-items: center;
  background: #f1f1f1;
  margin: 2% 5%;
}
section#tips_compras .rect-angulo .bloquecillo{
  width: 70%;
}
section#tips_compras .rect-angulo .contenido-bloquecillo h3{
  font-family: 'Gotham-Black';
  font-size: 17px;
  color: #ff3485;
}
section#tips_compras .rect-angulo .contenido-bloquecillo p{
  font-family: 'Gotham-Book';
  font-size: 14px;
  padding: 0 15px;
}
section#tips_compras .rect-angulo .contenido-bloquecillo a{
  text-decoration: none;
  color: #000000;
  font-family: 'Gotham-Bold';
}
section#tips_compras .rect-angulo .contenido-bloquecillo a:hover{
  color: #1a24a1e8;
  text-decoration: underline;
  cursor: pointer;
}
section#marcasPrincipales .datosSeo a{
  text-decoration: none;
  color: #656565;
  font-family: 'Gotham-Bold';
}
section#marcasPrincipales .datosSeo a:hover{
  color: #1a24a1e8;
  text-decoration: underline;
  cursor: pointer;
}
@media screen and (max-width: 768px){

  section#tips_compras .rect-angulo{
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 25px 0px;
  }
  section#tips_compras .slick-dots{
    bottom: 0px;
    width: 95%;
  }
  section#tips_compras .slick-dots li{
    width: 10px;
    height: 10px;
  }
  section#tips_compras .rect-angulo .bloquecillo{
    width: auto;
  }
  section#tips_compras .novedades-mob{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    padding: 5px 15px;
  }
  section#tips_compras .rect-angulo .contenido-bloquecillo h3{
    text-align: center;
    font-size: 15px;
    padding: 0px 10px;
  }
  section#tips_compras .rect-angulo .contenido-bloquecillo p{
    text-align: justify;
    font-size: 12px;
    height: 230px;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber{
    width: auto;
  }
  section#tips_compras .bloques-cyberx3 .bloque-cyber .descrip-cyber{
    position: relative;
    top: -10px;
  }
  section#tips_compras .bloques-cyberx3 .bloque-cyber .triangulo{
    position: relative !important;
  }

}
/*finaliza seccion novedades*/

section#preguntas p.pre-rest_description{
  margin: 0 ;
  padding: 2% 4% 0;
  font-size: 15px;
}
section#preguntas .pre_respt{
  padding: 0% 4%;
}
section#preguntas .pre_respt .tit{
  border: 3px solid #fd2b73;
  margin-top: 2%;
  position: relative;
  cursor: pointer;
}
section#preguntas .pre_respt .tit::after{
  font-family: 'FontAwesome';
  content: "\f054";
  color: #fd2b73;
  float: right;
  position: absolute;
  font-size: 25px;
  right: 3%;
  top: 24%;
}
section#preguntas .pre_respt .active::after{
  font-family: 'FontAwesome';
  content: "\f078";
}
section#preguntas .pre_respt h3{
  margin:0px;
  padding: 1% 1% 1% 5%;
  font-size: 22px;
  font-weight: bold;
  position: relative;
}
section#preguntas .pre_respt h3 .numero{
  background-color: #fd2b73;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #ffffff;
  border-radius: 21px;
  position: absolute;
  left: 10px;
  top: 9%;
  align-items: center;
  display: flex;
  justify-content: center;
}

section#preguntas .respt {
  background-color: #fd2b73;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
section#preguntas .respt p{
  padding: 2% 4%;
  margin: 0px;
  color: #ffffff;
  font-size: 15px;
  font-weight: 100;
}

section#preguntas .contentPromociones{
  padding: 2% 4%;
}
section#preguntas .contentPromociones .titulo_promo{
  padding: 2%;
}
section#preguntas .contentPromociones h2{
  margin: 0px;
  color: #fd2b73;
  font-weight: bold;
  font-family:'Gotham-Bold';
  font-size: 32px;
}
section#preguntas .contentPromociones h3{
  margin: 0px;
  color: #fd2b73;
  font-weight: bold;
  font-family:'Gotham-Bold';
  font-size: 32px;
}
section#preguntas .contentPromociones h4{
  margin: 0px;
  color: #8f8f8f;
  font-size: 20px;
  margin-top: 1%;
}

section#preguntas .contentPromociones .lista_promo{
  padding:2% 5%;
}

/*Bloque3*/
section#categorias_principales .container-fluid{
  background-color: #fd2b73;
}
section#categorias_principales .titulo h2{
 font-size: 30px;
 font-weight: bold;
 font-family:'Gotham-Bold';
 color: #ffffff;
 margin: 0;
 padding: 0.5% 0;
 background-color: #ff3485;
}
section#categorias_principales .list_cat .viewCat{
  border: 3.5px solid #ff3485;
  display: flex;
  margin: 2% 0;
}
section#categorias_principales .list_cat .viewCat_row{
  flex-direction: row;
  flex-wrap: wrap;
}
section#categorias_principales .list_cat .viewCat_reverse{
  flex-direction: row-reverse;
  flex-wrap: wrap-reverse;
}
section#categorias_principales .list_cat .viewCat .parrafo{
  display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1% 4%;
}
section#categorias_principales .list_cat .viewCat h3{
  text-align: center;
  font-weight: bold;
  font-family:'Gotham-Bold';
  font-size: 50px;
  color: #ff3485;
  margin: 0;
  padding: 1.5% 0;
}
section#categorias_principales .list_cat .viewCat p.titulo-categorias{
  text-align: center;
  font-family: 'Gotham-Bold';
  color: #656565;
  font-size: 20px;
  margin: 10px 0;
  line-height: 25px;
}

section#categorias_principales .list_cat .viewCat p{
  font-size: 17px;
  color: #6a6a6a;
  text-align: justify;
  text-align-last: center;
  margin: 0;
}
section#categorias_principales .list_cat .viewCat a{
  display: block;
  width: 155px;
  /* width: auto; */
  height: auto;
  font-size: 23px;
  margin: 0 auto;
  padding: 8px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #ff3485;
  border-radius: 20px;
  margin-top: 10px;
  font-family: 'Gotham-Bold';
  letter-spacing: -2px;
}
section#categorias_principales .list_cat .viewCat .imgCat{
  padding: 0;
    font-size: 0;
    line-height: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
section#categorias_principales .contentPromociones .titulo_promo{
  margin-bottom: 30px;
}
section#categorias_principales .contentPromociones h2.text-center{
  font-family: 'Gotham-Bold';
  font-size: 35px;
  letter-spacing: -1px;
  color: #ff3485;
  margin: 0;
}
section#categorias_principales .contentPromociones h4.text-center{
  margin: 0;
  color: #ff3485;
  font-weight: 700;
  font-size: 20px;
}


/*Bloque4*/
section#marcasPrincipales .container-fluid{
  background-color: #fd2b73;
}
section#marcasPrincipales .descrip_marcas{
  text-align: center;
  margin: 15px 0;
}
section#marcasPrincipales .titulo h2{
 font-size: 30px;
 font-weight: bold;
 font-family:'Gotham-Bold';
 color: #ffffff;
 margin: 0;
 padding: 0.5% 0;
 background-color: #ff3485;
}
section#marcasPrincipales .descrip_marcas p{
  font-family: 'Gotham-Book';
  font-size: 20px;
}
section#marcasPrincipales .list_marcas{
  padding: 5% 4%;
}
/*Inicia Tips de compra*/
section#tips_compras .titulo h2{
  font-size: 30px;
  font-weight: bold;
  font-family:'Gotham-Bold';
  color: #ffffff;
  margin: 0;
  padding: 0.5% 0;
  background-color: #ff3485;
 }
section#tips_compras .bloques-cyberx3{
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-direction: row;
  justify-content: center;
  column-gap: 25px;
  grid-row-gap: 30px;
  margin-bottom: 25px;
  margin-top: 35px;
}
section#tips_compras .bloques-cyberx3 .bloque-cyber{
  width: 360px;
  position: relative;
  display: block;
}
section#tips_compras .bloque-cyber{
  /*margin-bottom: 25px;*/
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .bloq-rosa{
  color: #000000;
  background-color: #ff3485;
  text-align: center;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  align-items: center;
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .bloq-rosa .text{
  padding: 5px 35px 5px 35px;
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .bloq-rosa .iconillo{
  padding: 15px;
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .bloq-rosa .iconillo img{
  width: 70%;
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .bloq-rosa h3{
  color: #fff;
  font-family: 'Gotham-Bold';
  font-size: 20px;
  margin: 0;
  
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .triangulo{
  position: absolute;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #FF2675;
  margin: 0 auto;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .descrip-cyber{
  border: 2px solid #FF2675;
  height: auto;
  display: flex;
  align-items: center;
  border-top: 0px;
}
section#tips_compras .bloques-cyberx3 .bloque-cyber .descrip-cyber p{
  padding: 16px 35px;
  margin: 0px;
  text-align: justify;
  text-align-last: center;
  line-height: 1.4;
  font-family: 'Gotham-Bold';
  font-weight: bold;
  font-size: 16px;
}
/*Finaliza Tips de compra*/
.pannel.show{
  display: none !important;
}
.pannel{
  transition: 0.2s ease-in-out;
}
.btn-vermas{
  display: block;
    width: 155px;
    height: auto;
    font-size: 23px;
    margin: 0 auto;
    padding: 3px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #ff3485;
    border-radius: 20px;
    margin-top: 10px;
    font-family: gotham-bold;
    letter-spacing: -2px;
    border-color: #ff3485;
    border-style: none;
}
.btn-vermas:hover,.btn-vermas:active{
  cursor: pointer;
}
.btn-vermas h3{
  margin: 10px 0;
}
@media screen and (max-width: 768px){
  .btn-vermas{
    
  }
}
section#marcasPrincipales .datosSeo{
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
  /*display: -webkit-flex;
  display: -moz-flex;
  display: flex;*/
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: space-between;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2% 0;
  /*column-gap: 60px;*/
  margin: 0 auto;
  padding: 15px 100px;
}
section#marcasPrincipales .datosSeo .seo-col-4{
  column-count:4;
}
section#marcasPrincipales .datosSeo .seo-col-4 .contentBoxes{
  margin-bottom: 8%;
}
section#marcasPrincipales .datosSeo .seo-col-4 .contentBoxes h2{
margin-bottom: 3%;
}
section#marcasPrincipales .datosSeo .seo-col-1, .seo-col-2{
  padding: 0 28px;
}
section#marcasPrincipales .datosSeo h2{
  text-align: center;
  font-family: 'Gotham-Bold';
  color: #4c4c4c;
  font-size: 17.5px;
  margin: 0;
  padding: 0 0 3px 0;
}
section#marcasPrincipales .datosSeo p{
    letter-spacing: 0;
    /*line-height: 14px;*/
    font-size: 15px;
    font-weight: 200;
    margin: 0 auto;
    padding: 0 10px;
    color: #6a6a6a;
    text-align: justify;
}
/*Owl-Carrusel*/
.skuProductApi{
  transform: translate(2s);
}
.skuProductApi:hover{

}
.item-carousel{
  margin: 0 5%;
  font-family: 'Gotham-Book';
}
.wrap-infoPro{
  text-align: center;
  font-family: 'Gotham-Book';
}
.wrap-img{
  max-height: 220px;
  overflow-y:hidden ;
}
.wrap-comprar .wrap-btn-comprar{
  background-color: #ff3485;
  color: #ffffff !important;
  border: 2px solid #ffffff !important;
}
.wrap-price-normal, .wrap-price-oferta, .wrap-price-aon{
  min-height: 23px!important;
}
.owl-theme .owl-controls .owl-buttons div{
  background: none;
}


/*Sliks*/

.slick-prev {
  left: 2% !important;
}
.slick-next {
  right: 2% !important;
}

.slick-prev,
.slick-next {
  width: 15px;
  height: 27px;
  z-index: 999999;
  color: #ffffff;
}
.slick-disabled {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-size: 0px;
  color: transparent;
}
.slick-next,
.slick-next:hover,
.slick-next:focus {
  right: 0px;
  background: url("../images/flecha-der.png");
}
.slick-prev,
.slick-prev:hover,
.slick-prev:focus {
  left: 0px;
  background: url("../images/flecha-izq.png");
}

section#categorias_principales .slick-prev,
.slick-prev:hover,
.slick-prev:focus {
  left: 0px;
  background: url("https://home.ripley.com.pe/front/campana/home-regular-new/img/flecha_izq.png");
  top: 50%;
}
section#categorias_principales .slick-next,
.slick-next:hover,
.slick-next:focus {
  right: 0px;
  background: url("../images/flecha-der.png");
}
section#categorias_principales .slick-dots{
bottom: 10px;
}
.slick-dots li.slick-active button:before {
  font-size: 10px;
}
.slick-dotted.slick-slider {
  margin-bottom: 0px;
}
.slick-dots {
  bottom: -30px;
}

/*Fin slick*/

/*Fin - Style*/
a {
  text-decoration: none;
  color: #000000;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #000000;
}
@media screen and (max-width: 1024px) {
  section#contenido-principal .bloque1>img{
    width: 86%;
  }
  section#contenido-principal .bloque2 .bloq_form .enviar{
    margin-bottom: 40px;
  }
  section#preguntas .pre_respt h3{
    padding: 1% 1% 1% 7%;
  }
  section#categorias_principales .list_cat .viewCat p.titulo-categorias{
    font-size: 4.3vw;
  }
  section#categorias_principales .list_cat .viewCat h4{
    font-size: 4.3vw;
  }
}
@media screen and (max-width: 768px) {
  #landing-formulario-cyber-wow{
    margin-top: -40px;
  }
  section#contenido-principal .bloque2{
    margin:0;
  }
  section#contenido-principal .bloque1>img{
    padding: 0 0 20px 0;
  }
  .wrap-img{
    height: 242px;
  }

  section#contenido-principal .bloque2 .texto h2{
    padding: 2% 0 2% 0
  }
  section#contenido-principal .bloque2 .texto p{
    padding: 2% 2%;
  }
  section#contenido-principal .bloque2 .bloq_form .enviar{
    margin-bottom: 20%;
  }
  section#preguntas .pre_respt h3{
    padding: 2% 4% 2% 10%;
  }
  section#contenido-principal .bloque1 .texto p{
    font-size: 15px;
    text-align:center;
    letter-spacing: 0px;
    line-height: 20px;
    padding: 0 20px 0px 20px;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber .bloq-rosa .text{
    padding: 5px 20px;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber .bloq-rosa h2{
    font-size: 5vw;
  }
  section#preguntas .contentPromociones h3{
    font-size: 6vw;
  }
  section#contenido-principal .bloque1 .texto strong{
    font-size: 15px;
    font-family: 'Gotham-Bold';
    text-align:center;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber{
    margin-bottom: 25px;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber .descrip-cyber{
    height: 230px;
  }
  section#preguntas .bloques-cyberx3 .slick-dots{
    bottom: -10px;
  }
  section#preguntas .bloques-cyberx3 .slick-dots li{
    width: 10px;
    height: 10px;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber .descrip-cyber p{
    text-align-last: center;
    font-size: 12px;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber .bloq-rosa h3{
    font-size: 17px;
  }

  section#categorias_principales .list_cat .viewCat h5{
    font-size: 10px;
    line-height: 15px;
  }
  section#categorias_principales .list_cat .viewCat{
    margin: 1% 0;
  }
  section#marcasPrincipales .datosSeo{
    /*-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;*/
    column-gap: 50px;
    margin: 2% 25px;
    padding: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: space-between;
    justify-content: center;
    align-items: center;
  }
  section#marcasPrincipales .datosSeo .seo-col-1, .seo-col-2{
    padding: 0px 5px;
  }
  section#marcasPrincipales .list_marcas .slick-prev, .slick-next{
    z-index: 9 !important;
  }
  section#tips_compras .bloques-cyberx3 .bloque-cyber{
    width: auto;
    display: flex;
    margin: 25px 0;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
  }
  section#tips_compras .bloques-cyberx3 .p1-p1{
    margin: 0px 20px;
  }
}
@media screen and (max-width: 600px) {
  /*Bloque1*/
  .wrap-img{
    height: 220px;
  }
  section#contenido-principal .bloque1{
    margin-top: 8%;
  }
  section#contenido-principal .bloque1>img{
    width: 80%;
  }
  section#contenido-principal .descrip_princ_cw{
    margin: 10px 0 0;
    letter-spacing: -3px;
    line-height: 35px;
  }
  section#contenido-principal .descrip_princ_cw p{
    font-size: 25px;
  }
  section#contenido-principal .descrip_princ_cw strong{
    font-size: 35px;
  }
  section#contenido-principal::before{
    width: calc(100% - 6%);
    height: calc(100% - 6%);
  }
  section#contenido-principal .bloque2 .texto h2{
    font-size: 6vw;
    padding: 5% 0;
  }
  section#contenido-principal .bloque2 .texto p{
    font-size: 4vw;
    padding: 0% 0 5% 0;
  }
  section#contenido-principal .bloque2 .bloq_form p{
    font-size: 6vw;
  }
  section#contenido-principal .bloque2 .bloq_form .enviar{
    margin-bottom: 20%;
  }
  section.banner-descanso{
    margin-top: 20px;
    margin-bottom: 10px;
  }
  /*Bloque2*/
  section#preguntas .titulo h1{
    font-size: 5vw;
    padding: 3% 0;
  }
  section#preguntas .titulo h2{
    font-size: 5vw;
    padding: 3% 0;
  }
  section#preguntas .pre_respt{
    padding: 2% 3%;
  }
  section#preguntas .pre_respt h3{
    font-size: 5vw;
    padding: 1% 10% 1% 15%;
  }
  section#preguntas .pre_respt h2 .numero{
    width: 30px;
    height: 30px;
    top: 22%;
    left: 6px;
  }
  section#preguntas .respt p{
    font-size: 3.5vw;
    text-align: center;
    padding: 4% 6%;
  }
  section#preguntas .contentPromociones h2{
    font-size: 6vw;
  }
  section#preguntas .contentPromociones h4{
    font-size: 4.5vw;
  }
  section#categorias_principales .titulo h2{
    font-size: 6vw;
    padding: 3% 0;
  }
  /*Bloque3*/
  section#categorias_principales .list_cat .viewCat .parrafo{
    padding: 1.5%;
  }
  section#categorias_principales .list_cat .viewCat h3{
    font-size: 4vw;
  }
  section#categorias_principales .list_cat .viewCat p{
    font-size: 2.35vw;
    margin: 0;
  }
  section#categorias_principales .list_cat .viewCat a{
    width: auto;
    height: auto;
    letter-spacing: 0px
    border-radius: 8px;
    margin-top: 10%;
    margin-bottom: 10%;
    padding: 1.5% 7%;
    font-size: 2.5vw;
  }
  section#categorias_principales .contentPromociones h2.text-center{
    margin: 5% 0;
    font-size: 5vw;
  }
  section#categorias_principales .contentPromociones h4.text-center{
    font-size: 3.56vw;
    padding: 0 2%;
  }
  /*Bloque4*/
  section#marcasPrincipales .titulo h2{
    font-size: 6vw;
    padding: 3% 0;
  }
  section#marcasPrincipales .descrip_marcas p{
    font-size: 15px;
    font-weight: bold;
    padding: 10px 40px;
    font-family: 'gotham-book';
  }
  section#marcasPrincipales .datosSeo p{
    font-size: 3vw;
  }
  section#marcasPrincipales .datosSeo h2{
    font-size: 4vw;
    margin: 10px 0;
  }
  section#categorias_principales .list_cat .viewCat p.titulo-categorias{
    font-size: 4vw;
  }
  section#categorias_principales .list_cat .viewCat h4{
    font-size: 4vw;
  }
  section#marcasPrincipales .datosSeo h2{
    font-size: 4vw;
  }
}

@media screen and (max-width: 320px) {

}
@media (min-width: 768px) and (max-width: 1180px){
  section#contenido-principal .bloque1 img:nth-child(1){
    margin-top: 25px;
  }
  section#contenido-principal .descrip_princ_cw{
    margin: 15% 0 0;
  }
  section#contenido-principal .descrip_princ_cw p{
    line-height: 35px;
  }
  section#contenido-principal .descrip_princ_cw strong{
      font-size: 25px;
  }
  section#contenido-principal .bloque1 .texto p{
      font-size: 14px;
      padding: 0 15px 0;
      letter-spacing: 0px;
  }
  section#marcasPrincipales .descrip_marcas p{
    font-size: 16px;
  }
  section#marcasPrincipales .datosSeo{
    margin: 2% 50px;
  }
  section#preguntas .bloques-cyberx3{
    column-gap: 0px;
    grid-row-gap: 10px;
  }
  section#categorias_principales .list_cat .viewCat h5{
    font-size: 2.3vw;
    line-height: 20px;
  }
  section#tips_compras .bloques-cyberx3 .bloque-cyber .descrip-cyber p{
    text-align: center;
    font-size: 20px;
  }
  section#tips_compras .rect-angulo .bloquecillo{
    width: auto;
  }
  section#tips_compras .rect-angulo{
    text-align: center;
  }
  section#tips_compras .rect-angulo{
    grid-template-columns: 1fr 100%;
    margin: 5% 10%;
  }
  section#categorias_principales .list_cat .viewCat_row, .viewCat_reverse{
    height: auto;
  }
  section#categorias_principales .list_cat .viewCat h4{
    font-size: 3vw;
  }
  section#categorias_principales .list_cat .viewCat h3{
    font-size: 35px;
  }
  section#marcasPrincipales .datosSeo{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    padding: 15px 50px;
  }
  section#tips_compras .novedades-mob img{
    width: 13% !important;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber {
    width: auto;
    margin: 15px 0px;
  }
  section#preguntas .bloques-cyberx3 .bloque-cyber .descrip-cyber{
    height: auto;
  }
}
  @media screen and (max-width: 768px){
    .slick-prev, .slick-next{
      z-index: 9;
    }
    section#pop-up .w3-modal-content{
      width: 320px;
    }
    section#pop-up .seo-popup p{
      font-size: 12px;
      padding: 0 20px;
    }
    section#pop-up .w3-modal{
      padding-top: 180px;

    }
    section#categorias_principales .list_cat .viewCat p.titulo-categorias{
    font-size: 10px;
    line-height: 15px;
    }
    section#categorias_principales .list_cat .viewCat h4{
    font-size: 10px;
    line-height: 15px;
    }
    section#tips_compras .titulo h2{
    font-size: 5vw;
    padding: 3% 0;
    }
    section#categorias_principales .list_cat .viewCat .imgCat{
      height: 100%;
    }
    section#categorias_principales .list_cat .viewCat_row,.viewCat_reverse{
      height: 290px;
    }
    section#categorias_principales .slick-dots li{
    width: 10px;
    height: 10px;
    }
  }
  @media (min-width: 768px) and (max-width: 1024px){
    section#preguntas .bloques-cyberx3{
        column-gap: 0px;
        grid-row-gap: 30px;
    }
    section#categorias_principales .list_cat .viewCat h5{
        line-height: 30px;
      }
      section#categorias_principales .list_cat .viewCat_row, .viewCat_reverse{
        height: auto;
      }
    section#pop-up .w3-modal-content{
          width: 570px;
     }    
     section#pop-up .w3-modal{
      padding-top: 240px;
     }
     section#preguntas .bloques-cyberx3 .bloque-cyber .bloq-rosa h2{
      font-size: 3vw;
     }
     section#preguntas .bloques-cyberx3 .bloque-cyber .descrip-cyber p{
      font-size: 20px;
     }
     section#tips_compras .novedades-mob{
      align-items: center;
     }
  }
